body {
    background-color: #f0f0f0;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

.card {
    width: 400px;
    background-color: white;
    margin: 20px auto;
    padding: 30px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    text-align: center;
}

img {
    border-radius: 50%;
    width: 200px;
}

.image1:hover {
    opacity: 0;
}

.image1 {
    position: relative;
    bottom: 220px;
    margin-bottom: -200px;
}

h1 {
    color: darkblue;
}

h3 {
    color: #555;
    font-size: medium;
}

ul {
    list-style-type: none;
    padding: 0px;
}

a:hover {
    color: red;
    text-decoration: none;
}

a {
    color: darkblue;
    text-decoration: none;
}